# SimpleMemoryPool

This project is an implementation of a templatized memory pool with the aim of easy usage and fast allocation and deallocation.
For building this project you need C++11 as some features like perfect forwarding was used.
